July 15, 2020, 01:01:16 am

The shoutbox is currently out of service. Join us on Discord instead.
You can help CodeWalrus stay online by donating here.

WARNING: DO NOT UPGRADE your TI-83 Premium CE or TI-84 Plus CE to OS 5.5.1 and higher. It removes all compatibility with most games and removes ASM/C programming! DOWNGRADING IS IMPOSSIBLE. BE WARNED! Likewise, do NOT update your TI-Nspire CX past OS 4.5.0, else using Ndless and ASM/C programs will be impossible.

Should we do community news? (eg Nspire downgrades, major releases, etc)

Started by DJ Omnimaga, December 28, 2014, 12:19:47 pm

Previous topic - Next topic

0 Members and 1 Guest are viewing this topic.

Yes or no?

Yes
No

DJ Omnimaga

Hmm strange, I could have sweared it was 20. Hopefully it's just a misconfiguration and not some bug caused by a mod.


EDIT: Try again now.

T.Wang

Quote from: DJ Omnimaga on January 07, 2015, 12:25:28 am
Hmm strange, I could have sweared it was 20. Hopefully it's just a misconfiguration and not some bug caused by a mod.


EDIT: Try again now.

I can vote! But I haven't hit 20 posts yet...
Animated Codewalrus sig coming soon!

Powered by EzPortal